@CHARSET "UTF-8";

/* ----- BUTTON ELEMENT ----- */
#kr3m .kr3m-button {
	padding: 2px 6px;
	min-width: 120px;
	height: 30px;
	line-height: 15px;
	display: inline-block;

	cursor: pointer;
	border: 2px #fff solid;
	background-color: transparent;

	font-family: inherit;
	font-size: inherit;
	color: #fff;

	transition: background-color 0.2s ease;
	-webkit-transition: background-color 0.2s ease;
	-ms-transition: background-color 0.2s ease;
}

	#kr3m .kr3m-button:hover,
	#kr3m .kr3m-button.active {
		background-color: #db7f7f;
	}

	#kr3m .kr3m-button.pos-bottom-right {
		position: absolute;
		bottom: 10px;
		right: 10px;
	}
	
	#kr3m a.kr3m-button {
		height: 22px;
		
		color: #fff !important;
		text-decoration: none !important;
		text-align: center;
		line-height: 22px;
	}


/* ----- CHECKBOX ELEMENT ----- */
#kr3m .kr3m-checkbox {
	position: relative;
	width: 30px;
	height: 30px;
	display: inline-block;

	cursor: pointer;
	vertical-align: middle;
	background-image: url("../img/form-checkbox.png");
}

	#kr3m .kr3m-checkbox.active {
		background-position: -30px 0;
	}

	#kr3m .kr3m-checkbox[data-checkbox-group] {
		background-position: -60px 0;	
	}
	
	#kr3m .kr3m-checkbox[data-checkbox-group].active {
		background-position: -90px 0;	
	}


/* ----- TEXTFIELD ELEMENT ----- */	
#kr3m .kr3m-textfield {
	padding: 4px 6px;
	width: 228px;
	height: 22px;

	border: none;
	border-radius: 0px;
	background-color: #fff;

	font-family: inherit;
	font-size: inherit;
	color: #000;

	transition: background-color 0.2s ease;	
	-webkit-transition: background-color 0.2s ease;	
	-ms-transition: background-color 0.2s ease;	
}
	
	#kr3m .kr3m-textfield[data-form-required] {
		background-image: url("../img/form-required.png");
		background-position: top right;
		background-repeat: no-repeat;
	}
	
	#kr3m .kr3m-textfield.prefilled {
		color: #888;
	}
	
	#kr3m .kr3m-textfield.has-error {
		background-color: #F1CDCD;
		color: #b80000;
	}

#kr3m textarea.kr3m-textfield {
	padding: 8px 6px;
	width: 474px;
	min-height: 240px;
	
	line-height: 18px;
	resize: none; 
}